Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Argus::IEvent Member List

This is the complete list of members for Argus::IEvent, including all inherited members.

getCaptureId() const =0 | Argus::IEvent | pure virtual
getEventType() const =0 | Argus::IEvent | pure virtual
getTime() const =0 | Argus::IEvent | pure virtual
id() | Argus::IEvent | inline static
Interface() | Argus::Interface | inline protected
~IEvent() | Argus::IEvent | inline protected
~Interface() | Argus::Interface | inline protected